Subject: FW: Citizens Flagstaff Interconnect
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 25 Jun 2001 07:53:04 -0700 (PDT)

Gale, here is the information that I have available about the subject interconnect.  The actual project is to install an additional tap and measuring facilities at the end of the lateral for peak deliveries of 12-15 MMcfd to ENA for power generating.  The problem is that the lateral capacity is about 25-27 MMcfd based upon turbine meter capacity for the Citizens Flagstaff point, but Citizens has about 25 MMcfd scheduled at their three points on the west end.  Their contract allows for them to take full obligations at either point (Kevin is checking on this); however, I don't believe that their flow regulation at the Flagstaff point (two-2" regulators) can do more than 15 MMcfd (my intuitive guess, needs to be checked or verified).  Pressure - TW may be between 725-775 psig at peak TW mainline flows to Ca., Citizens pressure is reported to be around 365 psig downstream of control valves.  
 
The greatest daily volume (MN 9213) since Jan 2000 was 11942 Mcf on Jan. 18, 2001 (as can be seen in the attached Excel worksheet extracted from MIPS meas. data).  The flow graph on Jan 18, 2001 also obtained from MIPS is shown below:

  

Planning Question: if Citizens meter capacity is say 15 MMcfd at some pressure, can we subscribe the remaining lateral capacity to ENA and still maintain pressure and volume obligations to either Citizens or ENA?  What would new pressure conditions look like flowing 30 MMcfd through the lateral?

 -----Original Message-----
From: 	Eric Faucheaux  
Sent:	Thursday, May 31, 2001 7:43 PM
To:	Eric Faucheaux
Subject:	Citizens Flagstaff Interconnect

---------------------- Forwarded by Eric Faucheaux/ET&S/Enron on 05/31/2001 02:40 PM ---------------------------
   
	  From:  David Roensch                           05/16/2001 01:25 PM	

To:	Eric Faucheaux/ET&S/Enron, Rich Jolly/ET&S/Enron@Enron <mailto:Jolly/ET&S/Enron@Enron>
cc:	 

Subject:	Citizens Flagstaff Interconnect

Eric, I'm going to try an provide the info requested this morning.  This will at the very least be a starting point for our discussions. 

The following are the details as I understand it:
The Citizens Flagstaff Interconnect is one of three Interconnect points with Citizens that gas is nominated to on a daily basis.  One daily nom is made by Citizens that covers all three interconnect points.  The other two interconnect points are Citizens F89A interconnect (In Flagstaff) and the Citizens Kingman TBS interconnect.  (two points in Flagstaff and one in Kingman)  Again, one nomination is made covering Citizens at all three points.  The total nomination is not to exceed 25 mmcfd.  This 25 mmcfd can be split between all three points or taken as a total at any one point.   (I hope that made sense)  So, with that said, as I understand it, we must maintain the ability to provide 25 mmcfd at the Citizens Flagstaff point of delivery.  

We have approximately 7 miles of 6" lateral from Transwesterns 30" mainline feeding this interconnect.  Once at the metering station we have a 4" auto adjust turbine meter which is limited on flowing capacity based of inlet pressure to some degree.  (See chart below)  Please see drawing (Flagstaff 6" Lateral  ICCU-AB-A1-01) for details of meter station yard and piping.  Once the gas flows out of the 4" turbine meter we discharge into a line heater that Transwestern owns.  Immediately on the discharge side of the line heater, Citizens piping begins.  Citizens has 2 ea., 2" regulator runs that control pressure into their City mainline.  (Again please refer to the drawing number listed above for detail)  

I know that pressure profiles in Section 3 will change after Red Rock so I would not dare to guess what the supply pressure to the 6" Lateral would be but, System Ops should be able to provide this info on a best/worst case senario both pre and post Red Rock.  (Assumptions would have to allow for a unit down at Station 2 & 3, I would assume)  

Flow Capacity Info for a 4" Auto Adjust Turbine Meter:

Pressure               Max Flow Rate
600#                                  19,920 mscfd     
700#                                  23,540 mscfd
800#                                  27,310 mscfd
900#                                  31,200 mscfd
The flowing capacity between the various pressures can be interpolated

I hope this answered some of your questions.  It might be a good idea to have a quick conference call with representatives from Planning, System Ops, Marketing, Engineering and Operations to discuss the details........

---------------------- Forwarded by Eric Faucheaux/ET&S/Enron on 05/31/2001 02:40 PM ---------------------------

Team Flagstaff
05/31/2001 11:51 AM
To:	Eric Faucheaux/ET&S/Enron@Enron <mailto:Faucheaux/ET&S/Enron@Enron>, [email-masked] <mailto:[email-masked]>
cc:	David Roensch/ET&S/Enron@Enron <mailto:Roensch/ET&S/Enron@Enron>, Rich Jolly/ET&S/Enron@Enron <mailto:Jolly/ET&S/Enron@Enron> 

Subject:	Flagstaff 66 meter station name plate data from C.U. Meter runs

Answers to Questions: 1. Runs operate Balanced not cascaded
                                               2. Downstream pressure of runs 365 PSIG,  TW inlet pressure of 855 PSIG
                                               3. Regulators operate in Parallel

First reg run has the following info on name plate (two Reg on this run)
Mooney Controls - Salt Lake City, Utah	
Flowgrid,  Serial number 8853.  Second Req on this same run has Serial number of 8852	
no. ports 1
Size/End Conn 2 in. FLGLS LP
Ansi CL 600
Max inlet pressure 1480
Min. Diff 10
Max. Diff 800
Max. Degrees F Temp 175
Bolt Torq. Ft Lbs 60
More info at: http://www.mooneycontrols.com/pilots/67.html

Next run has the following info on name plate.
Grove FlexFlo
Model 900TE
Figure 11559 H2AKR
Tube 740
Pressure 1440 PSI,  100 Bar
Temp 0/200 Degrees F          -18/93 degrees C
Grove Valve & Regulator
6529 Hollis St.
Oakland, California  94608
More info at: http://www.grove.it/regulators.htm

If you need more information please give us a call we'll be glad to help.
Glenn Hawthorne
Flagstaff team  520-774-1547      X110